@charset "windows-1251";
body {font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; background: url(../images/bg.gif); margin: 0; padding: 0; color: #000;}
.main {}
.header {height:300px; background: url(../images/header.jpg) no-repeat;}
ul, ol, dl {padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, p {margin-top: 0; padding-right: 15px; padding-left: 15px;}
a img {border: none;}
a:hover, a:active, a:focus {text-decoration: none;}
.container {width: 1000px; background-color: #FFF; margin: 0 auto; -webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75); box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75);}
.menu {width:1000px; height:45px; background:url(../images/menu.gif) no-repeat; color:#FFF; position:relative;}
.links {top:5px; left:280px; position:absolute;}
.links a:link {color: #000; text-decoration: underline;}
.links a:visited {color: #000; text-decoration: underline;}
.content {padding: 10px 0; font-size:14px;}
.content a:link {color: #06F; text-decoration: underline;}
.content a:visited {color:#06F; text-decoration: underline;}
.footer {padding: 10px 0;}
.fltrt {float: right; margin-left: 8px;}
.fltlft {float: left; margin-right: 8px;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}